<DialogueContent.DXSM_SSCV_CRUS_OEM_UI_Collision_Alert __id="1a78b271-44cf-43d6-b561-38b9450b9a21" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/shipcomputers_betty_factory_crus.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_CRUS_OEM_UI_Collision_Alert" tempText="">
  <externalSources DXSM_SSCV_CRUS_OEM_UI_Collision_Alert_1="5e0a3fa5-ea11-45a9-922d-8271c7cce22d" DXSM_SSCV_CRUS_OEM_UI_Collision_Alert_2="65887f35-3c08-40a2-927f-6779394fc482" DXSM_SSCV_CRUS_OEM_UI_Collision_Alert_3="18041de9-b854-465e-9f51-9bc418d02049" />
</DialogueContent.DXSM_SSCV_CRUS_OEM_UI_Collision_Alert>